Subject: Ticket Assigned - Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 07:04:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request Hi actually, lately i have been shopping so many times at centrepoint,
splash, max instore as well as online because I have seen really good
collection and discounts to choose from.

I am kindly requesting your team that i want to purchase this sweatshirt,
size M. I bought this sweatshirt in black and now i want it in blue. I hope
you can send my request to your team.

https://www.centrepointstores.com/ae/en/Men/Clothing/Tops/Hoodies-%26-Sweatshirts/SPLASH-Sustainable-Solid-Crew-Neck-Sweatshirt-with-Long-Sleeves/p/6204020

Warm regards,
Mujeeb

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4273550